@font-face {
    font-family: 'MyriadPro-Bold';
    src: url("../fonts/MyriadPro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Bold.otf") format("opentype"), url("../fonts/MyriadPro-Bold.woff") format("woff"), url("../fonts/MyriadPro-Bold.ttf") format("truetype"), url("../fonts/MyriadPro-Bold.svg#MyriadPro-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url("../fonts/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Regular.otf") format("opentype"), url("../fonts/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular.ttf") format("truetype"), url("../fonts/MyriadPro-Regular.svg#MyriadPro-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

p {
    text-align: justify;
    line-height: 20px;
}

h2 {
    font-size: 24px;
    margin-bottom: 25px;
    color: #009D8B;
    text-transform: uppercase;
}

.logo {
    margin-top: 20px;
    margin-left: 50px;
}

.navbar-nav:before {
    content: '';
    width: 100%;
    height: 25px;
    border-top: 25px solid #017F6F;
    position: relative;
    right: 0;
    top: 0;
    z-index: 11122;
}

.navbar-nav:after {
    content: '';
    height: 25px;
    width: 40%;
    position: absolute;
    right: 0;
    top: 0;
    border-top: 25px solid #017F6F;
}

.navbar-nav li a {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.carousel-indicators {
    top: 50px;
    left: 15%;
}

.carousel-indicators .active {
    width: 18px;
    height: 22px;
    background-color: #017F6F;
}

.carousel-indicators li {
    width: 18px;
    height: 22px;
    margin: 0px;
    border: 2px solid #D1D1D1;
    border-radius: 0px;
}

.item-img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 580px;
}

.item-img2 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 333px;
}

section.caller {
    margin-top: -120px;
}

section.caller .box-container {
    display: inline-block;
    width: 60%;
    margin-right: 0px;
    height: 120px;
    background-color: rgba(0, 157, 139, 0.9);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF009D8B', endColorstr='#FF017D6F');
    background-image: -owg-linear-gradient(top, rgba(0, 157, 139, 0.4) 0%, rgba(0, 134, 118, 0.7) 73%, #017d6f 100%);
    background-image: -webkit-linear-gradient(top, rgba(0, 157, 139, 0.4) 0%, rgba(0, 134, 118, 0.7) 73%, #017d6f 100%);
    background-image: -moz-linear-gradient(top, rgba(0, 157, 139, 0.4) 0%, rgba(0, 134, 118, 0.7) 73%, #017d6f 100%);
    background-image: -o-linear-gradient(top, rgba(0, 157, 139, 0.4) 0%, rgba(0, 134, 118, 0.7) 73%, #017d6f 100%);
    background-image: linear-gradient(top, rgba(0, 157, 139, 0.4) 0%, rgba(0, 134, 118, 0.7) 73%, #017d6f 100%);
    padding-left: 8%;
}

section.caller .box-container .box {
    display: inline-block;
    color: white;
    text-transform: uppercase;
    font-size: 24px;
    margin-right: 30px;
    padding-top: 31px;
    width: auto;
}

section.caller .box-container .box:not(:first-of-type):before {
    content: '';
    height: 50px;
    width: 2px;
    position: absolute;
    margin-left: -15px;
    background-color: #009D8B;
    display: inline-block;
}

section.caller .motto {
    display: inline-block;
    margin-left: -32px;
    width: calc( 40% + 32px);
    height: 60px;
    padding-left: 50px;
    padding-top: 22px;
    position: absolute;
    bottom: 0px;
    font-size: 15px;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFB9B6B6', endColorstr='#FFD1D1D1');
    background-image: -owg-linear-gradient(top, rgba(209, 209, 209, 0.9) 0%, #c0bebe 73%, #b9b6b6 100%);
    background-image: -webkit-linear-gradient(top, rgba(209, 209, 209, 0.9) 0%, #c0bebe 73%, #b9b6b6 100%);
    background-image: -moz-linear-gradient(top, rgba(209, 209, 209, 0.9) 0%, #c0bebe 73%, #b9b6b6 100%);
    background-image: -o-linear-gradient(top, rgba(209, 209, 209, 0.9) 0%, #c0bebe 73%, #b9b6b6 100%);
    background-image: linear-gradient(top, rgba(209, 209, 209, 0.9) 0%, #c0bebe 73%, #b9b6b6 100%);
}

section.content {
    padding: 50px 0px;
}

section.news {
    background-color: #D1D1D1;
    padding: 25px 0px;
}

section.news p {
    margin-top: 5px;
    margin-bottom: 25px;
}

section.news a {
    color: #009D8B;
    text-transform: uppercase;
    font-size: 16px;
}

section.news a div.link-img {
    background-position: center center;
    width: 100%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}

section.contact {
    background-image: url(../img/contact-bg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 50px 0px 75px 0px;
    color: white;
    font-size: 14px;
}

section.contact a {
    color: white;
    margin-left: 25px;
    font-family: 'MyriadPro-Bold';
}

section.contact h2 {
    color: white;
}

section.contact form button {
    line-height: 21px;
    border-radius: 0px;
    margin-top: 12px;
    padding: 2px 25px 2px 25px;
    color: white;
    background-color: #017F6F;
    border: 2px solid white;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 14px;
    float: right;
}

footer {
    font-size: 12px;
    background-color: #017F6F;
    color: white;
    padding-top: 25px;
    border-top: 5px solid #C0C0C0;
}

footer:after {
    border-top: 5px solid #C0C0C0;
    height: 40px;
    display: block;
    position: relative;
    background-color: #D1D1D1;
    content: "";
    margin-top: 20px;
}

footer a {
    color: white;
}

footer a:hover {
    color: white;
}

footer p span {
    float: right;
    margin-right: 25px;
}

footer h6 {
    font-family: 'MyriadPro-Bold';
    text-transform: uppercase;
    font-size: 12px;
}

.size-more {
    font-size: 15px;
    font-weight: bold;
}

.black {
    color: #000;
}

.red,
.red-link {
    color: #fe0101;
}

.red:hover,
.red-link:hover {
    color: #fe0101;
}

.gallery-box p {
    margin-top: 5px;
    margin-bottom: 25px;
}

.gallery-box a {
    color: #009D8B;
    text-transform: uppercase;
    font-size: 16px;
}

.gallery-box a div.link-img {
    background-position: center center;
    width: 100%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    h2 {
        font-size: 24px;
        margin-bottom: 25px;
        color: #009D8B;
        text-transform: uppercase;
    }
    section.caller {
        margin-top: -100px;
    }
    section.caller .box-container {
        height: 100px;
        padding-left: 5%;
    }
    section.caller .box-container .box {
        font-size: 20px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav:after {
        display: none;
    }
    .navbar-header {
        width: 100%;
    }
    .navbar-right {
        width: 95%;
    }
    .logo-link {
        text-align: center;
        display: block;
        margin-left: auto;
        float: none;
        margin-right: auto;
    }
    .logo {
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 20px;
    }
    .item-img {
        height: 400px;
    }
    section.caller {
        margin-top: 0px;
    }
    section.caller .box-container {
        display: block;
        width: 100%;
        margin-right: 0px;
        height: auto;
        padding-left: 10%;
    }
    section.caller .box-container .box {
        font-size: 24px;
        margin-right: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        width: auto;
    }
    section.caller .motto {
        display: block;
        margin-left: 0px;
        width: 100%;
        padding-left: 10%;
        padding-top: 22px;
        position: relative;
        bottom: 0px;
    }
    footer .img-responsive {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-height: 90px;
        margin-bottom: 15px;
    }
}

@media (max-width: 767px) {
    .navbar-nav:after {
        display: none;
    }
    section.caller {
        margin-top: 20px;
    }
    section.caller .box-container {
        display: block;
        width: 100%;
        margin-right: 0px;
        height: auto;
        padding-left: 5%;
    }
    section.caller .box-container .box {
        font-size: 18px;
        margin-right: 25px;
        padding-top: 15px;
        padding-bottom: 15px;
        width: auto;
    }
    section.caller .motto {
        display: block;
        margin-left: 0px;
        width: 100%;
        padding-left: 10%;
        padding-top: 22px;
        position: relative;
        bottom: 0px;
    }
    footer {
        text-align: center;
    }
    footer p.left {
        text-align: left;
        margin-left: 20%;
    }
    footer p {
        text-align: center;
    }
    footer p span {
        float: right;
        margin-right: 20%;
    }
    footer .img-responsive {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-height: 90px;
        margin-bottom: 15px;
    }
}

@media (max-width: 480px) {
    .navbar-nav:after {
        display: none;
    }
    section.caller {
        margin-top: 20px;
    }
    section.caller .box-container {
        display: block;
        width: 100%;
        margin-right: 0px;
        height: auto;
        padding-left: 10%;
    }
    section.caller .box-container .box {
        display: block;
        font-size: 18px;
        margin-right: 30px;
        padding-top: 15px;
        padding-bottom: 15px;
        width: auto;
    }
    section.caller .box-container .box:first-of-type:before {
        content: '';
        height: 50px;
        width: 2px;
        position: absolute;
        margin-left: -15px;
        background-color: #009D8B;
        display: inline-block;
    }
    section.caller .motto {
        display: block;
        margin-left: 0px;
        width: 100%;
        padding-left: 10%;
        padding-top: 22px;
        position: relative;
        bottom: 0px;
    }
}
